* {
	margin: 0;
	padding: 0;
	transition: all .3s;
	font-size: 0.22rem;
}

img {
	max-width: 100%;
}

a {
	text-decoration: none;
	color: #424852;
}

a:hover {
	color: #228964;
}

ul,
li {
	list-style: none;
}
html{
	font-size: 100px;
}
input,
button,
select {
	outline: none;
}
.posr{
	position: relative;
}
.posa{
	position: absolute;
}
.clear {
	clear: both;
}

.flex {
	display: flex;
	align-items: center;
}

.flex1 {
	flex: 1;
}

.flex_sb {
	justify-content: space-between;
}

.flex_sa {
	justify-content: space-around;
}

.flex_center {
	justify-content: center;
}

.flex_right {
	justify-content: right;
}

.flex_column {
	flex-direction: column;
}

.flex_wrap {
	flex-wrap: wrap;
}

.flex-top {
	align-items: flex-start;
}

.flex-bottom {
	align-items: baseline;
}

.flex-row-reverse {
	flex-direction: row-reverse;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.flex_se {
	justify-content: space-evenly;
}

.block {
	display: block;
}

.inner {
	width: 14.44rem;
	margin: 0 auto;
}

.top {
	position: relative;
}

.top .btns {
	bottom: .6rem;
	position: absolute;
	left: 2.38rem;
}
.top .islogin{
	position: absolute;right: 2.38rem;top: .36rem;z-index: 999;
}
.top .islogin a{
	font-weight: 400;
	display: block;
	margin-right: .3rem;
	font-size: 0.24rem;
	color: #228964;
}
.top .islogin a.login{border-right: 2px solid #228964;margin-right: .15rem; padding-right: .15rem;}
.top .btns .item_btn {
	width: 2.31rem;
	height: .76rem;
	line-height: .76rem;
	background: url('../images/home/btn_top.png') no-repeat center;
	background-size: 100% 100%;
	margin-right: .61rem;
}

.top .btns .item_btn h4 {
	display: inline-block;
	font-size: 0.24rem;
	color: #E3FFFB;
	margin-left: .25rem;
	margin-right: .06rem;
}

.top .btns .item_btn:hover h4 {
	color: #57ddcb;
}

.top .btns .item_btn small {
	font-size: 0.12rem;
	color: #E3FFFB;
}

.top .btns .item_btn:hover small {
	color: #57ddcb;
}
.top img{width:100%}
.navbar {
	background: #228964;
}
.navbar .logos{
	height: .64rem;
}
.navbar .navList a {
	text-align: center;
	padding: .2rem;
}
.navbar .navList a:hover{
	background: #0B6947;
}

.navbar .navList a strong {
	font-size: 0.24rem;
	font-weight: normal;
	display: block;
	color: #FFFFFF;
	letter-spacing: .1rem;
	text-align: center;
}

.navbar .navList a small {
	display: block;
	margin-top: .06rem;
	font-size: 0.13rem;
	letter-spacing: 0;
	color: #FFFFFF;
}

.sec1{
	background: url('../images/home/bg_sec1.jpg') no-repeat;
	background-size: 100% auto;
}
.sec1 .sec_cont{
	padding:.4rem .3rem;
	box-sizing: border-box;
	background: url('../images/home/bgs1.png') no-repeat;
	background-size: 100% 100%;
}
.section {
	padding: .6rem 0;
}
.section .sec_title{
	margin: 0 auto;
	text-align: center;
	margin-bottom: .61rem;
}
.section .sec_title img{
	display: block;margin: 0 auto;
	height: 0.73rem;
}
.section .sec_title .tit_desc{
	font-weight: 400;
	font-size: 0.18rem;
	color: #0C6E5E;
	text-transform: uppercase;
}
.sec1 .secl{
	width: 2.6rem;
	height: 5.97rem;
	background: #228964;
	border-radius: 0.2rem;
	overflow: hidden;
}
.sec1 .secl .sec_top{
	height: 0.7rem;
	padding-top: .2rem;
	background: #053E2A;
}
.sec1 .secl .sec_top h4{
	font-weight: 500;
	font-size: 0.22rem;
	margin: 0 auto;
	color: #FFFFFF;
	width: 2.23rem;
	height: 0.51rem;
	line-height: 0.51rem;
	background: url('../images/home/bgsecl.png') no-repeat center;
	background-size: 100% 100%;
	text-align: center;
}
.sec1 .secl .sec_list{
	overflow-y: auto;
	height: 5rem;
}
.sec1 .secl .sec_list .item{
	font-weight: 500;
	font-size: 0.18rem;
	color: #FFFFFF;
	height: 0.56rem;
	padding-left: .4rem;
	line-height: 0.56rem;;
	cursor: pointer;
}
.sec1 .secl .sec_list .item.cur,.sec1 .secl .sec_list .item:hover{
	background:#40D39E url("../images/home/itemcur.png") no-repeat .2rem center;
	background-size: 0.1rem auto;
}
.sec1 .secr{
	width: 10.94rem;
	height: 5.97rem;
	overflow: hidden;
}
.sec1 .secr .sec_top{
	position: relative;
	height: 4.1rem;
}
.sec1 .secr .sec_top .block,.sec4 .sec_cont .item .imgs .block{
	width: 100%;
}
.sec1 .secr .sec_top .btmbar{
	width: 6.67rem;
	height: 0.5rem;
	background: rgba(0,0,0,0.3);
	position: absolute;right: 0;
	bottom: 0;
	font-weight: 400;
	font-size: 0.16rem;
	color: #FFFFFF;
	padding: 0 .2rem;
	box-sizing: border-box;
}
.btmbar .views,.btmbarc .views{
	margin-right:.2rem;
}
.btmbarc img{
	margin-right: .1rem;
}
.btmbar img{
	height: 0.16rem;
	margin-right: .1rem;
}
.btmbarc{
	font-weight: 400;
	font-size: 0.16rem;
	color: #FFFFFF;
}
.playVideo{
	width: .48rem!important;
	position: absolute;
	z-index: 999;
	left: 50%;
	margin-left: -.24rem;
	top:50%;
	margin-top: -.24rem;
	height: .48rem!important;
}
.sec_bottom{
	left: 0;
	background: #fff;
	height: 1.87rem;
	bottom: 0;
	width: 100%;
}
.sec_bottom .sec_bottoml{
	width: 3.42rem;
	margin-left: .81rem;
	position: relative;
	top: -1.3rem;
}

.sec_bottom .sec_bottoml .name{
	height: 0.4rem;
	background: #228964;
	line-height: .4rem;
	font-weight: 400;
	font-size: 0.12rem;
	color: #fff;
	text-align: center;
}
.sec_bottom .sec_bottoml .name span{
	color: #35C4B4;
	font-size: 0.12rem;
}
.sec_bottom .sec_bottoml .sec_bottomlt{
	position: relative;
}
.sec_bottom .sec_bottoml img{
	width: 100%;
	border:2px solid #fff;
	height: 2.59rem;
	border-radius: .2rem;
}
.sec_bottom .sec_bottoml .line{
	height: .04rem;
	background: #228964;
	width: 3.82rem;
	margin-top: .17rem;
	margin-bottom: .15rem;
	position: relative;
	left: -.4rem;
}
.sec_bottom .sec_bottoml .line::before{
	content:"";
	display: block;width:0.04rem;height: 1.07rem;	background: #228964;
	position: absolute;left: .2rem;
	top:-.88rem;
}
.sec_bottom .sec_bottomr{
	width: 6.67rem;
}
.sec_bottom .sec_bottomr .desc{
	font-weight: 500;
	font-size: 0.16rem;
	color: #333333;
	margin-left: .24rem;
	line-height: 1.6;
}
.more{
	font-weight: 400;
	font-size: 0.14rem;
	color: #228963;
	display: block;
	text-align: center;
	width: 1.06rem;
	display: block;
	margin-top: .33rem;
}
.more.red{
	color:#984828;
}
.more img{
	display: block;
	height:0.15rem;
}
.sec2{
	background: url("../images/home/bg_sec2.jpg") no-repeat;
	background-size: 100% 100%;
}
.sec2 .sec_title .tit_desc{
	color: #fff;
}
.sec2 .sec_cont{
	background: url("../images/home/bgs2.png") no-repeat;
	background-size: 100% 100%;
	padding: .4rem .3rem;
	box-sizing: border-box;
}
.sec2 .secl .img{
	width: 6.77rem;
	height: 5.97rem;
}
.sec2 .secl .desc{
	position: absolute;
	bottom: 0;left: 0;
	width: 100%;
	padding: .2rem;
	box-sizing: border-box;
	background: url("../images/home/bg_desc.png") no-repeat 0 bottom;
}
.sec2 .secl .desc .name{
	font-weight: 500;
	font-size: 0.2rem;
	color: rgba(255,255,255,0.8);
	margin-top: .14rem;
	margin-bottom: .11rem;
}
.sec2 .secl .desc .ddesc{
	font-weight: 400;
	font-size: 0.16rem;
	color: rgba(255,255,255,0.6);
}
.sec2 .secr{
	width: 6.77rem;
	margin-left: .2rem; 
}
 
.sec2 .list .item{
	padding:.21rem .4rem;
	border-bottom: 1px dashed #eee;
	border-radius: .3rem;
}
.sec2 .list .item:hover{
	background: #F2DECA url("../images/home/bgitem.png") no-repeat 0;
	background-size: .16rem 0.2rem;
}
.sec2 .list .item .names{
	font-weight: 500;
	font-size: 0.2rem;
	color: #333333;
	display: block;
}
.sec2 .list .item .ddesc{
	font-weight: 400;
	font-size: 0.16rem;
	margin-bottom: .1rem;
	margin-top: .1rem;
	color: #999999;
}
.sec2 .list .item .word{
	margin-left: .3rem;
	padding-left: .1rem;
}
.sec2 .list .item .word::before{
	content: "";
		display: block;
		height: 0.45rem;
		background: #999;
		position: absolute;
		left: -.1rem;
		width: 2px;
		top:.2rem
}
.item .times .timesDay{
	font-size: 0.18rem;
	color: #333333;
}
.item .times .timesDay strong{
	font-size: 0.4rem;
}
.item .times .timesYear{
	font-size: 0.16rem;
}
.sec2 .list .item .views{
	padding-left: .25rem;
	margin-right: .2rem;
	font-weight: 400;
	font-size: 0.16rem;
	color: #999999;
	background: url("../images/home/views2.png") no-repeat 0 ;
	background-size: .19rem .16rem;
}
.sec2 .list .item:hover .views{
	background: url("../images/home/views3.png") no-repeat 0;
	background-size: .19rem .16rem;
}
.sec2 .list .item .likes{
	padding-left: .25rem;
	font-weight: 400;
	font-size: 0.16rem;
	color: #999999;
	background: url("../images/home/zan.png") no-repeat 0;
	background-size: .19rem .16rem;
}
.sec2 .list .item:hover .likes{
	background: url("../images/home/zan2.png") no-repeat 0;
	background-size: .19rem .16rem;
}
.sec2 .list .item:hover *{
	color: #984929!important;
}

.sec3{
	background: url("../images/home/bg_sec3.jpg") no-repeat;
	background-size: 100% auto;
}
.sec3 .sec_title .tit_desc{
	color: #0C6E5E;
}
.sec3 .sec_cont .item{
	background: url("../images/home/seci.png") no-repeat;
	width: 4.57rem;
	height: 6.78rem;
	background-size: 100% 100%;
	padding: 0 1px;
	margin-top: .5rem;
}
.sec3 .sec_cont .item:hover{
	background: url("../images/home/secih.png") no-repeat;
	background-size: 100% 100%;
}
.sec3 .sec_cont .item .topwd{
	width: 1.5rem;
	height: 1.5rem;
	text-align: center;
	z-index: 999;
	top: -0.75rem;
	left: 50%;
	margin-left: -0.75rem;
	color: #fff;
}
.sec3 .sec_cont .item .topwd.v1{
	background: url('../images/home/iconv1.png') no-repeat;
	background-size: 100% 100%;
}
.sec3 .sec_cont .item .topwd.v2{
	background: url('../images/home/iconv2.png') no-repeat;
	background-size: 100% 100%;
}
.sec3 .sec_cont .item .topwd.v3{
	background: url('../images/home/iconv3.png') no-repeat;
	background-size: 100% 100%;
}
.sec3 .sec_cont .item:hover .topwd.v1{
	background: url('../images/home/iconv1s.png') no-repeat;
	background-size: 100% 100%;
}
.sec3 .sec_cont .item:hover .topwd.v2{
	background: url('../images/home/iconv2s.png') no-repeat;
	background-size: 100% 100%;
}
.sec3 .sec_cont .item:hover .topwd.v3{
	background: url('../images/home/iconv3s.png') no-repeat;
	background-size: 100% 100%;
}
.sec3 .sec_cont .item .imgs .imgTop{
	width:99%;
	margin-left: .5%;
	margin-top: .025rem;
	filter: contrast(0.5);
}
.sec3 .sec_cont .item h4{
	font-weight: 500;
	font-size: 0.2rem;
	color: #20A690;
	margin-bottom: .1rem;
}
.sec3 .sec_cont .word{
	padding: .3rem;
}
.sec3 .sec_cont .item li{
	font-weight: 400;
	padding-left: .1rem;
	font-size: 0.14rem;
	color: #999999;
	margin-bottom: .11rem;
	background: url("../images/home/icon_arrow.png") no-repeat 0 .05rem;
	background-size: 0.05rem 0.1rem;
}
.sec3 .sec_cont .item:hover li{
	background: url("../images/home/icon_arrowh.png") no-repeat 0 .05rem;
	background-size: 0.05rem 0.1rem;
}
.sec3 .sec_cont .item:hover *{
	color: #984828;
}
.sec3 .btns{
	width: 1.94rem;
	height:0.65rem;
	background: url("../images/home/btn1.png") no-repeat 0;
	background-size: 100% 100%;
	font-weight: 500;
	font-size: 0.2rem;
	color: #FFFFFF;
	text-align: center;
	line-height: .6rem;
	margin: 0 auto;
	margin-top: .3rem;
}
.sec3 .sec_cont .item:hover .btns{
	background: url("../images/home/btn2.png") no-repeat 0;
	background-size: 100% 100%;
}

.sec4{
	background: url("../images/home/bg_sec4.jpg") no-repeat;
	background-size: 100% auto;
}
.sec4 .sec_title .tit_desc{
	color: #0C6E5E;
}
.tags{
	text-align: center;
}
.tags span,.tags a{
	font-weight: 500;
	font-size: 0.2rem;
	color: #FFFFFF;
	width:1.92rem;
	height: 0.61rem;
	line-height: 0.61rem;
	cursor: pointer;
	display: block;
	margin-right: .62rem;
	background: url("../images/home/btns3.png") no-repeat 0;
	background-size: 100% 100%;
}
.tags span.cur,.tags span:hover,.tags a.cur,.tags a:hover{
	background: url("../images/home/btns4.png") no-repeat 0;
	background-size: 100% 100%;
}

.sec4 .sec_cont .item{
	height: 6rem;
	margin-top: .48rem;
	background: url("../images/home/sectps.png") no-repeat;
	background-size: 100% 100%;
}
.sec4 .sec_cont .item:hover{
	background: url("../images/home/sectp.png") no-repeat;
	background-size: 100% 100%;
}
.sec4 .sec_cont .item h4{
	font-weight: 500;
	font-size: 0.22rem;
	color: #333333;
	margin-bottom: .2rem;
}
.sec4 .sec_cont .item .subdesc{
	font-weight: 500;
	font-size: 0.18rem;
	color: #666666;
	margin-bottom: .2rem;
}
.sec4 .sec_cont .item .subdesc span{
	font-weight: 400;
	font-size: 0.14rem;
	color: #006298;
	background: #d2efff;
	margin-left: .1rem;
	border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;
	display: inline-block;
	padding: .005rem .1rem;
}
.sec4 .sec_cont .item .desc{
	font-weight: 400;
	font-size: 0.16rem;
	color: #999999;
	line-height: 1.8;
}
.sec4 .btns{
	margin-top: .5rem;
	background: url("../images/home/icon_btn.png") no-repeat 0;
	background-size: 100% 100%;
}
.sec4 .sec_cont .item:hover .btns{
	background: url("../images/home/icon_btns.png") no-repeat 0;
	background-size: 100% 100%;
}

.sec4 .more{
	margin: 0 auto;
	margin-top: .3rem;
}

.sec5{
	background: url("../images/home/bg_sec5.jpg") no-repeat;
	background-size: 100% auto;
	padding-top: 1.6rem;
}
.sec5 .sec_title .tit_desc{
	color: #fff;
}

.sec5 .item{
	width: 1.97rem;
	height:4.7rem;
	cursor: pointer;
}
.sec5 .item img{
	width: 100%;
	height: 100%;
	border-radius: .2rem;
	filter: brightness(0.7);
}
.sec5 .item:nth-child(even){
	margin-top: .63rem;
}
.sec5 .item:hover{
	margin-top: -.2rem;
}
.sec5 .item:nth-child(even):hover{
	margin-top: .4rem;
}
.sec5 .word{
	position: absolute;
	top: 0.66rem;
	left:.3rem;
	align-items:flex-start;
}
.sec5 h4{
	font-weight: 500;
	font-size: 0.24rem;
	color: #FFFFFF;
	width: 0.24rem;
	padding: .2rem;
	background: linear-gradient( 177deg, rgba(243,192,159,0.33) 0%, rgba(255,255,255,0) 100%);
}
.sec5 .subdesc{
	font-weight: 400;
	font-size: 0.2rem;
	color: #FFFFFF;
	width: 0.2rem;
	margin-top: .3rem;
	padding: .2rem;
	background: url("../images/home/bgs5.png") no-repeat;
	background-size: 100% 100%;
	margin-left: .2rem;
	margin-top: 0.5rem;
}
.sec5 .more{
	margin: 0 auto;
	margin-top: .5rem;
}

.sec6{
	background: url("../images/home/bg_sec6.jpg") no-repeat;
	background-size: 100% 100%;
}
.sec6 .sec_title .tit_desc{
	color: #0D6E5F;
}
.sec6 .item{
	width: 3.43rem;
	text-align: center;
}
.sec6 .item .avatar{
	background: url("../images/home/avatar.png") no-repeat 0;
	background-size: auto 100%;
	width: 2.3rem;
	height: 2.3rem;
	padding: .1rem;
	box-sizing: border-box;
	margin: 0 auto;
	margin-bottom: .1rem;
}
.sec6 .item .avatar img{
	width: 1.98rem;
	height: 1.98rem;
	padding-top: .05rem;
	border-radius: 50%;
}
.sec6 .item .names{
	font-weight: 500;
	font-size: 0.3rem;
	color: #333333;
}
.sec6 .item .tags{
	margin-top: .1rem;
	margin-bottom: .1rem;
	font-weight: 400;
	font-size: 0.18rem;
	color: #666666;
}
.sec6 .item .desc{
	font-weight: 400;
	font-size: 0.22rem;
	text-align: left;
	line-height: 1.4;
	color: #666666;
}
.sec6 .more{
	color: #025383;
	margin: 0 auto;
	margin-top: .3rem;
}

.sec7{
	background: url("../images/home/bg_sec7.jpg") no-repeat;
	background-size: 100% auto;
}
.sec7 .sec_title .tit_desc{
	color: #984828;
}
.sec7 .sec_cont{
	height: 7rem;
	background: url("../images/home/bgs7.png") no-repeat;
	background-size: 100% 100%;
}
.sec7 .sec_cont .sgl{
	width: 3.81rem;
}
.sec7 .sec_cont .sgc{
	width: 6.2rem;
	background: url("../images/home/sgc.png") no-repeat;
	background-size: 100% 100%;
	height: 4.13rem;
}
.sec7 .sec_cont .sgc video{
	width: 6.2rem;
	height: 4.13rem;
	background: #000;
}
.sec7 .sec_cont .sgr{
	width: 3.81rem;
}
.sec7 .more{
	margin: 0 auto;
	margin-top: .3rem;
}
.footer img{width: 100%;}
/* 活动页面 */
.main_hdsm{
	background: url("../images/home/bg_sec3.jpg"); 
	padding: 1.18rem 0;
}
.gdTop{
	background: url("../images/lint_top.png") 0 top no-repeat;
	height: .64rem;
	background-size: 100% auto;
}
.gdCont{
	background: url("../images/line-center.png");
	background-size: 100% 100%;
}
.gdBottom{
	background: url("../images/line-bottom.png") 0 top no-repeat;
	height: .9rem;
	background-size: 100% 100%;
}
.gdbox{
	margin-bottom: 1rem;
}
.gdbox .gdCont{
	padding:0 .85rem;
	box-sizing: border-box;
}

.gdbox h4,.gdbox h2{
	background: url("../images/title.png") 0 top no-repeat;
	background-size: 100% 100%;
	width: 4.2rem;
	height:.75rem;
	line-height: .75rem;
	font-weight: 500;
	font-size: 0.32rem;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	top: -.37rem;
	margin: 0 auto;
}
.gdbox h2{
	font-size: .28rem;
}
.gdbox h6{
	font-size: 0.24rem;
	color: #333333;
	margin-bottom: .5rem;
	line-height: 1.8;
}
.gdbox p{
	line-height: 1.5;
	font-weight: 400;
	font-size: 0.24rem;
	color: #333333;
}
.gdCont .item{
	font-weight: 400;
	font-size: 0.24rem;
	color: #333333;
	padding: .15rem 0;
}
.gdCont .item .label{
	font-weight: bold;
}
.gdCont .item .value{
	flex: 1;
	line-height: 1.5;
}

.xgqy p{padding-top: .2rem;}
.chart{padding-bottom: .3rem;}
.chart h5{
	font-size: 0.24rem;
	color: #333333;
}
.points .item{
	width:2.42rem;
	margin-right: .3rem;
	padding: .06rem 0;
	text-align: center;
	border: 4px solid #048D6B;
	border-radius: .2rem;
	margin-bottom: .2rem;
}
.points .item:nth-child(4n){
	margin-right: 0;
}
.points .item .name{
	font-weight: 500;
	font-size: 0.22rem;
	color: #119B7D;
}

.points .item .val{
	font-weight: 500;
	font-size: 0.14rem;
	color: #038D6B;
}
.points .item .val b{
	font-size: .4rem;
}
.position{
	font-weight: 500;
	font-size: 0.22rem;
	color: #0C6E5E;
	margin-bottom: .8rem;
	padding-left: .4rem;
	background: url('../images/add.png') no-repeat;
	background-size: auto .3rem;
}
.main_list{padding-top: .2rem;}
.main_list .list .item{
	width: 4.41rem;
	margin-top: .5rem;
	margin-right: .3rem;
	padding-top: 0;
	cursor: pointer;
}
.main_list .list .item:nth-child(3n){
	margin-right: 0;
}
.main_list .list .item img,.main_list .list .item video{
	width:100%;
	border-radius: 0.2rem 0.2rem 0rem 0rem;
	height:2.86rem;
}
.main_list .list .item .tit{
	font-weight: 500;
	text-align: center;
	font-size: 0.24rem;
	color: #333333;
	margin-top: .3rem;
}
.main_list .list .item:hover .tit{
	color: #0C6E5E;
}
.main_list .gdCont{
	padding: .3rem;
}
.pages{margin-top:1rem;}
.pages a{
	display: block;
	width: 0.5rem;
	height: 0.5rem;
	background: #FFFFFF;
	border-radius: 0.06rem;
	font-weight: 600;
	font-size: 0.18rem;
	line-height: .5rem;
	text-align: center;
	margin-right: .2rem;
}
.pages a:hover,.pages a.cur{
	color: #FFFFFF;
	background: linear-gradient( 0deg, #30AD7F 0%, #228962 100%);
}
.mask{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	z-index: 9999;
	display: none;
}
.dialog{
	width:10.02rem;
	height: 82vh;
	background: #FFFFFF;
	border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
	position: fixed;
	left: 50%;
	display: none;
	margin-left: -5.01rem;
	top: 9vh;
	z-index: 99999;
	padding: .5rem .3rem;
	box-sizing: border-box;
	overflow-y: auto;
}
.dialog_top .dtit{
	font-weight: 500;
	font-size: 0.36rem;
	color: #333333;
}
.dialog_top .dbtns .btns{
	font-weight: 400;
	font-size: 0.16rem;
	background: #F7F7F7;
	cursor: pointer;
	color: #333333;
	padding: .11rem .32rem;
	border-radius: 0.22rem;
	margin-left: .44rem;
}
.dialog_top .dbtns .btns.cur,.dialog_top .dbtns .btns:hover{
	color: #fff;
	font-weight: 500;
	background: #228964;
}
.dialog_cont{margin-top: .3rem;}
.dialog_cont h4{
	font-weight: 500;
	font-size: 0.24rem;
	color: #228964;
	margin-bottom: .1rem;
}
.dialog_cont p{
	font-weight: 400;
	font-size: 0.18rem;
	color: #333333;
	padding-bottom: .2rem;
}
.dialog_cont .video{
	width: 5.2rem;
	height:3.07rem;
	border-radius: .2rem;
	overflow: hidden;
}
.dialog_cont .video video{
	width:100%;
}
.close{
	position: fixed;
	left: 50%;
	cursor: pointer;
	margin-left: 5.2rem;
	top: 7vh;
	width: .3rem;
	z-index: 9999;
	display: none;
}
.case_title{
	border-bottom: 1px solid #228963;
	padding-bottom: .09rem;
}
.case_title .citem{
	font-weight: 400;
	font-size: 0.32rem;
	color: #228964;
	position: relative;
}

.case_title .citem.cur{
	font-weight: bold;
}
.case_title .citem.cur::after{
	content: "";
	display: block;
	width: 0.6rem;
	position: absolute;
	bottom: -.1rem;
	height: .05rem;
	font-weight: bold;
	background: #228963;
}
.main_case .gdbox h4{
	position: inherit;
	margin-top: .6rem;
}
.main_case .wd{
	font-weight: 500;
	font-size: 0.32rem;
	color: #333333;
	line-height: 1.8;
}
.updateBox{
	width: 8.59rem;
	height: 4.13rem;
	background: #F0FFFA;
	border: 0.04rem solid #228963;
	border-radius: .2rem;
	margin: .6rem auto;
	overflow: hidden;
}
.updateBox .tit{
	font-weight: 500;
	font-size: 0.24rem;
	color: #228964;
}
.updateForm{
	width: 11rem;
	margin:0 auto;
}
.updateForm .label{
	font-weight: 500;
	font-size: 0.38rem;
	color: #333333;
	margin-right: .38rem;
}
.updateForm input,.updateForm select{
	width: 8rem;
	box-sizing: border-box;
	height: 0.78rem;
	background: #FFFFFF;
	border-radius: 0.16rem 0.16rem 0.16rem 0.16rem;
	border: 0.01rem solid rgba(34,137,99,0.3);
	font-weight: 500;
	font-size: 0.34rem;
	color: #333333;
	display: block;
	padding:0 .1rem;
}
.updateForm .form_item{
	margin-bottom: .7rem;
}

.descSp{
	width: 8.6rem;
	height: 1.9rem;
	background: #F0FFFA;
	border-radius: 0.12rem 0.12rem 0.12rem 0.12rem;
	border: 0.01rem solid rgba(34,137,99,0.3);
	margin: 0 auto;
	display: block;
	padding: .2rem;
	font-weight: 400;
	font-size: 0.24rem;
	color: #666666;
	box-sizing: border-box;
}
.btnSave{
	width: 2.16rem;
	height: 0.8rem;
	line-height: 0.7rem;
	border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
	border: none;
	font-weight: 500;
	font-size: 0.2rem;
	color: #FFFFFF;
	background: url("../images/home/btn1.png") no-repeat 0;
	background-size: 100% 100%;
	cursor: pointer;
	display: block;
	margin: 0.88rem auto;
	margin-bottom: 0;
}
form{
	font-weight: 500;
	color: #333333;
}
.main_form .gdbox .gdCont{
	padding: 0 .3rem;
}
.main_form .form_item{
	margin-bottom: .3rem;
}
.main_form .form_item .label{
	margin-bottom: .2rem;
}
.main_form .form_item input{
	width: 4.41rem;
	height: 0.62rem;
	background: #FFFFFF;
	border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
	border: 0.01rem solid #EDEDED;
}
.main_form .form_item input{
	width: 4.41rem;
	height: 0.62rem;
	background: #FFFFFF;
	border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
	border: 0.01rem solid #EDEDED;
	font-weight: 400;
	font-size: 0.16rem;
	color: #999999;
	box-sizing: border-box;
	padding: 0 .1rem;
}
.main_form .form_item .vals{
	height: 0.62rem;
	background: #FFFFFF;
	border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
	border: 0.01rem solid #EDEDED;
	font-weight: 400;
	font-size: 0.16rem;
	color: #999999;
	box-sizing: border-box;
	padding: 0 .1rem;
}
.main_form .form_item input[type="radio"]{
	width: .2rem;
	height: .2rem;
}
.main_form .form_item .vals .itm{
	margin-left: .6rem;
}
.main_form .form_item .label span{
	font-size: 0.14rem;
	color: #228963;
}
.main_form .form_item textarea{
	height: 1.2rem;
	padding: .3rem .2rem;
	background: #FFFFFF;
	width: 100%;
	outline: none;
	border-radius: 0.1rem;
	border: 0.01rem solid #EDEDED;
	font-weight: 400;
	font-size: 0.16rem;
	color: #999999;
	box-sizing: border-box;
}
.main_form .form_item .fils{
	height: 1.4rem;
	background: #FFFFFF;
	border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
	border: 2px dashed #228963;
	margin-bottom: .1rem;
}
.fils input{
	position: absolute;
	opacity: 0;
	width: 100%!important;
	height: 100%!important;
	left: 0;top: 0;
	cursor: pointer;
}
.main_form .form_item .fils .tit{
	font-weight: 400;
	font-size: 0.18rem;
	color: #999999;
}
.main_form .form_item .fils .updtImg{
	height: .19rem;
	margin-bottom: .1rem;
}
.fils .successImg{
	height: 100%;
	width: 100%;
}
.msg{
	font-weight: 400;
	font-size: 0.18rem;
	color: #333333;
}
#prev,#next{
	width: .48rem;
	height:.48rem;
	position: absolute;
	top: 50%;
	margin-top: -.24rem;
	cursor: pointer;
	opacity: .7;
}
#prev:hover,#next:hover{
	opacity: 1;
}
#prev{
	left:.3rem;
}
#next{
	right:.3rem;
}
.list_cont{
	padding-top: .5rem;
}
.list_cont h6{
	margin-bottom: .2rem;
	font-size: .24rem;
}

.list_cont p{
	font-size: .2rem;
	line-height: 1.8;
	margin-bottom: .2rem;
}
.list_cont .ilist{
	padding:.1rem .2rem;
	border-left: 2px dashed #B5D7CB;
}
.list_cont .ilist .itm{
	position: relative;
	margin-bottom: .2rem;
	font-size: .16rem;
}
.list_cont .ilist .itm::before{
	width:.1rem;
	height: .1rem;
	background: #36E5C7;
	border-radius: 50%;
	content: "";
	display: block;
	position: absolute;
	left: -.26rem;
	top: .05rem;
}

.list_cont p img{
	width: 100%;
}
.list_cont .ilist .itm:hover::before{
	background: #048D6B;
}
.list_cont .imgsList img{
	max-width: 30%;
}
.list_cont h3{margin-bottom: .6rem;font-weight: 500; text-indent: .48rem;line-height: 1.8;
font-size: 0.24rem;
color: #333333;}
.main_sy .list_cont{
	padding-top: 0;
}
.main_sy .list_cont p{
	margin-bottom: 0;
}
.main_sy .gdCont{padding: 0 .3rem;}
.list_case .item{
	box-shadow: 0 0 10px #eee;
	border-radius: .2rem;
	overflow: hidden;
}

.main_list .list_case .item .tit{
	padding-bottom: .2rem;
}
.main_list .list_case .item:hover{
	box-shadow: 0 0 10px #ccc;
}
.listSy{
	margin-top: 1.8rem;
}
.listSy .item{
	width: 7.07rem;
	padding: .2rem;
	margin-bottom: 1.3rem;
	box-sizing: border-box;
}
.listSy .item img{
	width: 3.03rem;
	height: 2.27rem;
}
.listSy .item .sec_bottom{
	border-radius: 0.2rem;
	height: 2.1rem;
}
.listSy .item:hover .sec_bottom{
	background: #228964;
}
.listSy .item .sec_bottom .sec_bottoml{
	top: -.8rem;
	margin-left: .6rem;
	width: 3.11rem;
}
.listSy .item .sec_bottom .sec_bottoml .line::before{
	height: 1.37rem;
	top:-1.1rem;
}
.listSy .item h4{
	margin-bottom: .08rem;
	font-size: 0.18rem;
	color: #333333;
}
.listSy .item .desc{
	font-weight: 400;
	font-size: 0.14rem;
	color: #333333;
	margin-right: .16rem;
}
.listSy .item .sec_bottom .sec_bottoml .line{
	width:3.52rem;
}
.listSy .item:hover .sec_bottom .sec_bottoml .line,.listSy .item:hover .sec_bottom .sec_bottoml .line::before,.listSy .item:hover .sec_bottom .sec_bottoml .name{
	background: #41D39E;
}
.listSy .item:hover .sec_bottom .sec_bottoml .name span{
	color: #228964;
}
.listSy .item:hover *{
	color:#fff;
}
.listNews .item{
	border-bottom: 1px dashed #EDEDED;
	padding: .3rem;
	border-radius: .2rem;
}

.listNews .item .times{
	margin-top: .6rem;
}
.listNews .item .word {
	font-weight: 500;
	font-size: 0.24rem;
	color: #333333;
	margin-left: .3rem;
}
.listNews .item .word .names{
	margin-bottom: .2rem;
	display: block;
}

.listNews .item .word .ddesc{
	font-weight: 400;
	font-size: 0.18rem;
	color: #666666;
}
.listNews .item .img{
	margin-left: .3rem;
}
.listNews .item .img .block{
	width: 3.14rem;
	height: 1.88rem;
}
.listNews .item:hover{
	background: #AEF8DD;
	border-radius: 0.12rem;
}
.listNews .item:hover *{
	color: #228964!important;
}
.gdCont_tit h3{
	font-weight: 500;
	font-size: 0.36rem;
	color: #333333;
}
.gdCont_tit h3::before,.gdCont_tit h3::after{
	content: "";
	display:block;
	width: 0.26rem;
	height: 0.32rem;
	background: url("../images/t1.png") no-repeat;
	background-size: 100% 100%;
	margin-right: .32rem;
}
.gdCont_tit h3::after{
	background: url("../images/t2.png") no-repeat;
	background-size: 100% 100%;
	margin-left: .32rem;
	margin-right:0;
}
.gdCont_tit .desc{
	margin-top: .3rem;
	font-weight: 400;
	font-size: 0.18rem;
	color: #666666;
}
.gdCont_tit .desc .d2{
	margin-left: .3rem;
}
.gdCont_tit .cont{
	margin-top: .6rem;
	font-weight: 400;
	font-size: 0.24rem;
	color: #333333;
	line-height: 1.8;
}
.gdCont_tit .cont .contTop{
	margin-bottom: .4rem;
}
.gdCont_tit .contDsc{
	font-weight: 400;
	font-size: 0.28rem;
	color: #666666;
	line-height: 1.8;
	margin-top: .4rem;
}
.contImg{
	margin-bottom: .4rem;
	height: 5.6rem;
	border-radius: .2rem;
	overflow: hidden;
}
.contBorder{
	border: 4px solid #228964;
	height: auto;
	margin-bottom: 1.2rem;
}
.contImg img,.contImg video{
	width: 100%;
}
.contImg .bar{
	width: 1.6rem;
	height: 0.52rem;
	background: #F0FFFA;
	box-shadow: 0rem 0.03rem 0.06rem 0.01rem rgba(34,137,98,0.1);
	border-radius: 0.33rem 0.33rem 0.33rem 0.33rem;
	position: absolute;
	left: 50%;
	padding: .03rem;
	margin-left: -0.8rem;
	box-sizing: border-box;
	bottom: .3rem;
}
.contImg .bar .bitem{
	width: 0.76rem;
	cursor: pointer;
	height: 0.46rem;
	line-height: 0.46rem;
	border-radius: 0.33rem;
	text-align: center;
	font-weight: 500;
	font-size: 0.18rem;
}
.contImg .bar .bitem.cur{
	background: #228963;
	color: #fff;
}
.gdCont_tit .cont .likes{
	width: 2.3rem;
	height: .8rem;
	line-height: .8rem;
	background: url("../images/bg1.png") no-repeat;
	background-size: 100% 100%;
	font-weight: 500;
	font-size: 0.3rem;
	color: #228962;
	margin: 0 auto;
	cursor: pointer;
}
.gdCont_tit .cont .likes .nums::before{
	content: "";
	display: block;
	width: .32rem;
	margin-right: .1rem;
	height: .3rem;
	background: url("../images/z2.png") no-repeat;
	background-size: 100% 100%;
}

.gdCont_tit .cont .likes:hover{
	background: url("../images/bg2.png") no-repeat;
	background-size: 100% 100%;
	color: #fff;
}
.gdCont_tit .cont .likes:hover .nums::before{
	background: url("../images/z1.png") no-repeat;
	background-size: 100% 100%;
}